compat-poppler022-qt-0.22.5-4.el7.x86_64.rpm


Advertisement

Description

compat-poppler022-qt - Qt4 wrapper for poppler

Distribution: CentOS 7
Repository: CentOS x86_64
Package name: compat-poppler022-qt
Package version: 0.22.5
Package release: 4.el7
Package architecture: x86_64
Package type: rpm
Installed size: 486.77 KB
Download size: 150.05 KB
Official Mirror: mirror.centos.org
Qt4 wrapper for poppler.

Provides

  • compat-poppler022-qt = 0.22.5-4.el7
  • compat-poppler022-qt(x86-64) = 0.22.5-4.el7
  • libpoppler-qt4.so.4()(64bit)

Conflicts

  • poppler-qt < 0.24

    Install Howto

    Install the compat-poppler022-qt rpm package:

    # yum install compat-poppler022-qt

    Files

    • /usr/lib64/libpoppler-qt4.so.4
    • /usr/lib64/libpoppler-qt4.so.4.2.0
    Advertisement
    Advertisement